import request from '@/utils/request'

//值班安排明细
export function listDuty(id,dutyType) {

  let url = dutyType == '0' ? '/dutyDetails/queryHoilday/' + id : '/dutyDetails/queryVacation/' + id
  return request({
    url: url,
    method: 'get'
  })
}
